Subject: notsp: triggered by a dot

From: Dan Jacobson <[email-masked]>
Date: Wed, 01 Jul 2020 01:19:49 +0800

It turns out https://debbugs.gnu.org/cgi/bugreport.cgi?bug=42075 was
triggered by a dot in a separator bar:
--------------------------------------.--------------------------------
there in that Risks Digest Volume 32 : Issue 04.
Odd that a dot could trigger such problems deep later in the document.

It also triggers the smaller separator bars to appear after each article
after pressing ^D.

Good thing the dot only appeared in that issue of Risks Digest.